<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: 'unsupport kernel ' RH 7.1
From: "Trever L. Adams" <vichu,AT,digitalme,DOT,com>
Date: Tue, 4 Sep 2001 01:17:51 +0200
In-reply-to: <200109031807.AA152568132@avenirsolutions.com>

christopher mulcahy wrote:

> Trever,
> 
> You probably have this fixed by now, but I was searching the archives and I 
>came across your post.  I had the same problem with 2.4.9.  RH 7.1 ships 
>with gcc 2.96 ( use of which is discouraged by GNU ).  I removed gcc & cpp 
>2.96 and installed 2.95.3.  I recompiled my kernel and openssl with the new 
>compiler and the problem dissapeared.
> 
> mulc
> 
> 
> 
> 

Yes, there were some known bugs in some of the compilation stuff. 
However, they were in how they parsed strings in the compilation process 
and the output code is fine once it compiles.

Trever





<< | Thread Index | >> ]    [ << | Date Index | >> ]